[InputMethod]
Name[da]=Russisk (traditionel) (tabel)
Name[de]=Traditionelles Russisch (Tabelle)
Name[fr]=Russe Traditionnel (Tableau)
Name[ja]=伝統的ロシア語 (テーブル)
Name[ko]=전통 러시아어 (표)
Name[ru]=Русский Традиционный (Таблица)
Name[zh_CN]=俄文传统 (码表)
Name[zh_TW]=傳統俄文（表格）
Name=Russian Traditional (Table)
Icon=fcitx-rustrad
LangCode=ru
Addon=table
Configurable=True

[Table]
File=table/rustrad.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down
